- Qt 5.15
- Qt 3D
- QML Types
- KeyboardDevice QML Type
- Qt 5.15.15 Reference Documentation

# KeyboardDevice QML Type

QML frontend for QKeyboardDevice C++ class. More...

Import Statement: | import Qt3D.Input 2.15
Since: | Qt 5.5
Inherits: | Node

- List of all members, including inherited members

## Properties

- activeInput : KeyboardHandler

## Detailed Description

## Property Documentation

[read-only] activeInput : KeyboardHandler